# v2_object_metric_source_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**described_object** | [**v2_cross_version_object_reference_t**](v2_cross_version_object_reference.md) \* |  | 
**metric** | [**v2_metric_identifier_t**](v2_metric_identifier.md) \* |  | 
**target** | [**v2_metric_target_t**](v2_metric_target.md) \* |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


